Folks.RoleFieldDetails.RoleFieldDetails – folks Reference Manual

# RoleFieldDetails

## Description:

public RoleFieldDetails (Role value, MultiMap<string,string>? parameters = null)

Create a new RoleFieldDetails.

## Parameters:

value | the non-empty Role of the field
parameters | initial parameters. See AbstractFieldDetails.parameters. A `null` value is equivalent to an empty map of parameters.

## Returns:

a new RoleFieldDetails

## Since:

0.6.0